Subject: Re: [PATCH net v3] net: openvswitch: clean up some kernel-doc warnings

From: Jakub Kicinski <[email-masked]>
Date: Mon, 2 Mar 2026 16:58:30 -0800

On Sat, 28 Feb 2026 17:17:14 -0800 Randy Dunlap wrote:
> Subject: [PATCH net v3] net: openvswitch: clean up some kernel-doc warnings

FWIW when you repost pls use "PATCH net-next v4", we use "PATCH net" 
as a designation for patches which need to reach Linus in the current
release cycle.